libetonyek::IWAParser::TableHeader Struct Reference

## Public Member Functions
| TableHeader (unsigned count, float defValue=0)

## Public Attributes
mdds::flat_segment_tree< unsigned, float > | m_sizes
mdds::flat_segment_tree< unsigned, bool > | m_hidden

## Constructor & Destructor Documentation

## ◆ TableHeader()

libetonyek::IWAParser::TableHeader::TableHeader | ( | unsigned | count,
|  | float | defValue = 0 )

## Member Data Documentation

## ◆ m_hidden

mdds::flat_segment_tree<unsigned, bool> libetonyek::IWAParser::TableHeader::m_hidden

Referenced by TableHeader().

## ◆ m_sizes

mdds::flat_segment_tree<unsigned, float> libetonyek::IWAParser::TableHeader::m_sizes

Referenced by TableHeader().

The documentation for this struct was generated from the following files:

- IWAParser.h
- IWAParser.cpp